@import url(https://fonts.googleapis.com/css?family=Roboto:900,500,300,700,400);

body {font-family: 'Roboto', Helvetica, sans-serif;}

#topnav {
    background:white;
    position: fixed; 
    width:100%; 
    z-index: 100; 
    -webkit-backface-visibility: hidden; 
    -webkit-transform: translateZ(0);
    -webkit-box-shadow: 0px 2px 11px 0px rgba(50, 50, 50, 0.48);
    -moz-box-shadow:    0px 2px 11px 0px rgba(50, 50, 50, 0.48);
    box-shadow:         0px 2px 11px 0px rgba(50, 50, 50, 0.48); 
}

#topnav ul li {background: none;}
#topnav ul li a {font-weight: 900; font-size: 12px; background: none;}
#topnav ul li a:hover, #topnav ul li a.navon {background:black; color:white;}
#topnav ul {width: 1000px; margin: 0 auto;}
#topnav li img {margin: 7px 0 0 0;}
#topnav li.icon {width: 50px}

#topnav ul li a.bthome { width: 80px; }
#topnav ul li a.bt90 { width: 90px; }
#topnav ul li a.bt105 { width: 100px; }
#topnav ul li a.bt120 { width: 110px; }
#topnav ul li a.bt130 { width: 115px; }

.logo_icon {
    opacity:0; 
    transition: opacity ease .2s;
    -webkit-transition: opacity ease .2s;
    -moz-transition: opacity ease .2s;
}

#header {
background: none;
min-height: 190px;
height:470px;
width: 1000px;
position: relative;
}

#header a {
display: inline-block;
position: absolute;
top: 50px;
left:0;
z-index:11;
}

#header a + img {
display: inline-block;
position: absolute;
bottom: 20px;
right:0;
z-index: 11;
}

#homeFollowUsVideo, .homeVideoBox, #homeLikeUsFacebook, #homeFollowUsTwitter, h4.our_partner, #release  {
background-color: white;
color: black;
font-size: 1.8em;
font-weight: 900;
padding: 5px 5px 20px 5px;
margin: 0 0 20px 0;
vertical-align: middle;
text-align: center;
text-transform: uppercase;
border-bottom: 3px solid #E9E9E9;
}

div#homeLikeUsVideo3, div#homeFollowUsVideo4 {margin-top: 30px;}

div[id~=VideoDiv] {padding:0 0 20px 0;}

#midcolumns .last {
margin-right: 0px;
margin-left: 33px;
width: 220px;
}

#mainbody .boxtoptop, #midcolumns, #mainbody .boxbottom {background:none;}


#midcolumns .last p.content-block-teaser {margin: 15px 0 0 0;}
#midcolumns .last p.content-block-teaser a {color:#8E8E8E; line-height: 30px; font-size: 16px; font-weight: 300;}

html {background-image: none; background-color:#1c1c1c;}
body {background:transparent;}

#footer a  {color:white; text-decoration:none;}

a {
  /* color:white; */
}

div#TwitterDiv {
  margin-bottom:25px;
}

div.fb-like.fb_iframe_widget  {
  margin-bottom:25px;
} 



/* Winner page */

.rightcolumn {width:100%;}
.rightcolumn.winner {width:750px;}
.rightcolumn.pastwinner {width:75%;}

.WinnersPageTitle {
color: #252525;
font-size: 26px!important;
border-bottom: 5px solid #ddd;
text-align: center;
padding: 45px 0 38px 0;
font-weight: 900;
text-transform: uppercase;
width: 850px;
margin: 0 auto 25px auto;
}

.WinnersPageTitleNoBorder {
color: #252525;
font-size: 26px!important;
border-bottom: 0px solid #ddd;
text-align: center;
padding: 45px 0 38px 0;
font-weight: 900;
text-transform: uppercase;
width: 850px;
margin: 0 auto 25px auto;
}


h1.second_title {
color: #252525;
font-size: 26px!important;
border-bottom: none;
text-align: center;
padding-bottom: 20px;
padding-top: 20px;
margin-bottom: 20px;
font-weight: 900;
text-transform: uppercase;
width: 90%;
margin: 0 auto;

}

div.WinnersPageTxt {
    padding:0 0 0 0;
    width:850px;
    margin: 0 auto;
    
}

div.WinnersPageTxt p {
    color:#8F8F8F;
    font-size:  16px;
    line-height: 30px;
    font-weight: 300;
}

.WinnersPageContent {
    text-align: center;
}

.WinnersPageContent h2 {
color: #252525;
font-size: 3.2em !important;
border-bottom: none;
text-align: center;
margin: 20px 0;
font-weight: 900;
text-transform: uppercase;
}

ul.KingOrQueen {
    margin: 0 auto;
    width: 595px;
    height: 238px;
    list-style-type: none;
}

ul.KingOrQueen li{
    float: left;
    width: 119px;
    height: 119px;
}

ul.social {
    margin: 50px auto 0 auto;
    width: 75px;
    height: 27px;
    list-style-type: none;
}

ul.social li {
    display: inline-block;
    width: 27px;
    height: 27px;
}

ul.social li:first-child {
    margin: 0 18px 0 0;
}

ul.KingOrQueenNominees {
    margin: 0 auto 40px auto;
    width: 850px;
    height: 119px;
    list-style-type: none;
    padding: 0 0 40px 0;
}

ul.KingOrQueenNominees li {
    float: left;
    width: 119px;
    height: 119px;
    margin: 0 0 0 27px;
}

ul.KingOrQueenNominees li:first-child {
    
    margin: 0 0 0 0;
}



ul.KingOrQueenNominees a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: black;
}

ul.KingOrQueenNominees a span {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 7px 0 0 0;
}

div.description {
    width: 850px;
    margin: 0 auto;
}

div.description div.nominee {
    margin-bottom: 50px;
}

div.nominee div.img {
    float: left;
    width: 119px;
    margin: 0 20px 0 0;
}

div.nominee div.txt {
    float: left;
    width: 691px;
    text-align: left;
    padding: 0 0 0 20px;
}

div.nominee div.txt p:last-child {
    margin-top:15px;
}

span.name {
    display: block;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    color: black;
}

div.nominee p.phone {
    color:#8C8C8C;
    font-size: 14px;
}

div.nominee p.phone+p.phone {
    margin: 0 0 20px 0;
}


div.nominee p.phone span {
    color:#25839E;
    font-weight: 700;
}

div.nominee p.content {
    font-size: 13px;
    color: #8C8C8C; 
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px solid lightgrey;
}

div.nominee p.content+p {
    color: #8C8C8C; 
}

div.nominee p.content+p span {
    display: block; 
}

.clear {clear:both;}






.cbp-bislideshow {
    list-style: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 46px;
    left: 0;
    z-index: -1;
    padding: 0;
    margin: 0;
    z-index: 10;
}
 
.cbp-bislideshow li {
    position: absolute;
    width: 101%;
    height: 101%;
    top: -1%;
    left: -0.5%;
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
}
 
/* If background-size supported we'll add the images to the background of the li */
 
.backgroundsize .cbp-bislideshow li {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}
 
/* ...and hide the images */
.backgroundsize .cbp-bislideshow li img {
    display: none;
}
 
.cbp-bislideshow li img {
    display: block;
    width: 100%;
}
 
.cbp-bicontrols {
  position: fixed;
  z-index: 11;
  width: 1200px;
  height: 100px;
  margin: 0 0 0 -600px;
  top: 25%;
  left: 50%;
     -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0);
}
 
.cbp-bicontrols span {
    float: left;
    width: 50px;
    height: 50px;
    position: relative;
    cursor: pointer;
    text-indent: -10000px;
    overflow: hidden;
}

/*
.cbp-bicontrols span:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    font-family: 'entypo';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 100px;
    font-size: 80px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    opacity: 0.7;
}
*/


 .cbp-bicontrols span:hover:before {
    opacity: 1;
}
 
.cbp-bicontrols span:active:before {
    top: 2px;
}
 
span.cbp-biplay {
    display: none;
}
 
span.cbp-bipause {
  display: none;
}
 
span.cbp-binext {
    opacity:0.7;
    background-image: url(/media/33479/next_arrow_bca.png);
    background-size: 100%;
}
 
span.cbp-binext:hover {
    opacity:1;
    
}

span.cbp-biprev {
    opacity:0.7;
    background-image: url(/media/33484/previous_arrow_bca.png);
    background-size: 100%;
}

span.cbp-biprev:hover {
    opacity:1;
    
}
 
.cbp-bicontrols span.cbp-binext {
    float: right;
}
 
/* Fallback */
 
.no-js.no-backgroundsize .cbp-bislideshow li:first-child {
    opacity: 1;
}
 
.no-js.backgroundsize .cbp-bislideshow li:first-child img {
    display: block;
}


.cbp-bislideshow h2 {color:white; font-size: 40px; margin-top: 380px; line-height: 50px;
                      text-transform:uppercase;
                       letter-spacing:-1px;}

.cbp-bislideshow h2 span {font-size: 25px;}

.cbp-bislideshow h2 a {text-decoration: none;
                       display: inline-block;
                       width: 50%;
                       
}


#mainbody {
  padding: 15px 15px 15px 15px;
  background: rgba(255, 255, 255, 0.5);
  z-index: 50;
  position: relative;
}
div#centercontent {background:white;}
#footer {background:black; color:white; text-align: center; padding: 10px 40px 10px 40px;position: relative;
z-index: 11;}

#footer p:first-child {border-bottom:1px solid white; padding: 0 0 5px 0;}
#footer p {margin: 0 0 5px 0; font-weight: 300; font-size: 12px;}
#footer span.left {float:left;}
#footer span.right {float:right;}

div.nominee {padding:0 0 20px 0; border-bottom:1px solid #ddd; margin-bottom:20px;}

p.nominees span {font-size:16px; line-height:25px;}

.jurylist {margin:50px auto; font-size: 12px;}

span.small {font-size:12px; line-height:15px; display:block;}

.uiGrid {width:200px!important;}

div#gallery {margin-top:-5px;}

div#gallery img { width: auto; height: 174px;}

.partner_header {color:black; font-size:20px; font-weight:900;}

.clear {clear:both;}


/* VIDEO GALLERY */

.videoBox { width: 310px; float: left; min-height: 340px; padding-bottom: 20px; margin-left: 30px; }

.videoBox h2, .videoBox h3 { font-size: 1.9em; min-height: 65px; padding: 0px; border-bottom: 5px solid #E9E9E9;}

h2.video {
  width: 87%;
  padding: 15px 0;
  background:#EEEEEE;
  text-align:center;
  text-transform:uppercase;
  color:black;
  margin:0 0 30px 30px;
  font-size:20px;
  font-weight: 900;
}

.button {
  display: block;
  background: #D0242E;
  color: white!important;
  text-transform: uppercase;
  text-align: center;
  margin: 15px 0 30px 0;
  font-family: 'Roboto', Helvetica, sans-serif;
  font-size: 16px!important;
  font-weight: 700;
  padding: 13px 0!important;
}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
